.version.vraag_5 /* version checker */
{
	color: #000010;
	background-color: #0C2BA7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u442
{
	z-index: 2;
	min-height: 972px;
	background-color: #000000;
}

#u442_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 188px;
	padding-bottom: 334px;
}

#u444-8
{
	z-index: 4;
	width: 920px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	left: 119px;
	position: relative;
}

#u444-2
{
	font-size: 30px;
	line-height: 36px;
}

#u444-4
{
	font-size: 40px;
	line-height: 48px;
}

#u444-5,#u444-6
{
	font-size: 27px;
	line-height: 32px;
}

#u445-4
{
	z-index: 12;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 119px;
	margin-top: 12px;
	position: relative;
}

#u446-4
{
	z-index: 16;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 119px;
	margin-top: 14px;
	position: relative;
}

#u447-4
{
	z-index: 20;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 119px;
	margin-top: 14px;
	position: relative;
}

#u448-4
{
	z-index: 24;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 119px;
	margin-top: 15px;
	position: relative;
}

#u442-bw
{
	z-index: 2;
	min-height: 972px;
	margin-top: -36px;
}

#u443
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u443-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -850px;
}

